27 06, 2016

WordPress 4.5.3 schließt 12 Schwachstellen

2016-06-27T12:07:03+00:00 Juni 27th, 2016|Allgemein|0 Comments

WordPress 4.5.3 ist generell ein Sicherheitsupdate, das zwölf Lücken schließt. Von diesen Schwachstellen sind alle Versionen bis inklusive 4.5.2 bedroht, warnen die Entwickler des besonders bei Bloggern beliebten und weltweit führenden CMS. Angreifer können die Lücken ausnutzen, [...]